Subject: Re: linux-next: manual merge of the char-misc tree with the vfs tree

From: Mark Brown <[email-masked]>
Date: Mon, 16 Sep 2019 23:40:12 +0100

On Mon, Sep 16, 2019 at 02:22:53AM +0100, Mark Brown wrote:

> Since it's very late and it seems useful to try to get a -next out with
> the state prior to the merge window opening I've used commit
> ec13c78d7b45 from the previous -next build rather than fix this up
> sorry, I'll come back to it tomorrow.

Sorry, I didn't actually get that done today as I had no time when the
conflict came up so I continue to carry the old version of the tree.